/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:url(bg-runner.gif) 50% 0 repeat-y;}

.mainBg1{background:url(main-bg1.jpg) 50% 0% no-repeat; min-width:990px;}
.mainBg2{background:url(main-bg2.jpg) 50% 646px no-repeat; min-width:990px;}
.menuBg{background:url(menu-bg.png) 50% 36px no-repeat; min-width:990px;}

.wrapper, .b-wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:674px; padding:0;}
.top .logo{height:325px; width:173px; padding:9px 0 0 0; margin:0 0 0 384px;}
.t-menu{padding:36px 14px 0 14px; height:71px;}
.top .fb-top{width: 135px;height:67px;float:right;padding:3px 30px 0 0;}
.menu{padding:0;width: 740px;height:71px;float:left;}

.container{background:url(con-runner.gif) 0% 0% repeat-y; width:970px; margin:0; padding:0}
.con-top{background:url(con-top.gif) 0% 0% no-repeat; padding:35px 35px 0 35px;}

.bottom{background:#d56282 url(bottom-bg.jpg) 50% 0 no-repeat; min-width:990px; padding:45px 0 0 0;}
.b-add{/*background:url(bottom-text.png) 50% 0 no-repeat;*/ height:64px;}
.b-bot{background:url(b-logo.png) 100% 125px no-repeat; padding:140px 400px 0 0; min-height:100px}

.m20{margin-bottom:20px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:left; min-height:100px; padding:0; width:330px;}
.htmlarea p{margin:0;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

.f-links a{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; line-height:12px; text-transform:uppercase; padding:0 5px; text-align:center; margin:0 0 20px 0; display:inline-block}
.f-links a:hover{color:#a70e38;}

.fb-top ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.fb-top ul.sociallinks li{width:67px; float:left;}
.fb-top ul.sociallinks a.facebook {display:block;width:67px;height:67px;background: url(social.jpg) 0% 0 no-repeat;text-indent:-9000em;float:left;}
.fb-top ul.sociallinks a.instagram {display:block;width:67px;height:67px;background: url(social.jpg) -69px 0px no-repeat;text-indent:-9000em;float:left;}
.fb-top a.facebook:hover {opacity:0.9;}

.fb-bot ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; font-size:11px; text-decoration:none;}
.fb-bot ul.sociallinks li{width:199px; text-align:center}
.fb-bot ul.sociallinks a.facebook {display:block;width: 66px;height:71px;background: url(b-social.jpg) 0px 0px no-repeat;text-indent:-9000em;float:left;}
.fb-bot ul.sociallinks a.instagram {display:block;width: 66px;height:71px;background: url(b-social.jpg) -69px 0px no-repeat;text-indent:-9000em;float:left;}
.fb-bot a.facebook:hover {opacity:0.95;}
